All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::EqHelper< lhs_is_null_literal > Class Template Reference

## Static Public Member Functions

template<typename T1 , typename T2 >
static AssertionResult | Compare (const char *lhs_expression, const char *rhs_expression, const T1 &lhs, const T2 &rhs)
static AssertionResult | Compare (const char *lhs_expression, const char *rhs_expression, BiggestInt lhs, BiggestInt rhs)

## Detailed Description

### template<bool lhs_is_null_literal>
class testing::internal::EqHelper< lhs_is_null_literal >

Definition at line 1413 of file gtest.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest.h